/* $Id: nice_menus_default.css,v 1.6 2007/10/29 16:38:28 add1sun Exp $ */
ul.nice-menu,
ul.nice-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  z-index: 999;}
ul.nice-menu{
    font-family: Helvetica, Tahoma, Verdana, Arial;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
}
ul.nice-menu ul{
	font-family: Helvetica, Tahoma, Verdana, Arial;
	text-transform: none;
}
ul.nice-menu li {
  border-top: 0;
  float: left;
  margin: 0;
}
#header-region ul.nice-menu li {
  margin: 0;
  padding-top: 0.1em;
  padding-bottom: 0.1em;
}
ul.nice-menu a {
  padding: 0.3em 5px 0.3em 5px;
}
ul.nice-menu ul,
#header-region ul.nice-menu ul, ul.nice-menu ul ul {
  top: 3em;
  left: 275px;
  border: 0;
  margin-right: 0;
}
#header-region ul.nice-menu ul {
  top: 1.7em;
}
ul.nice-menu ul li {
  width: 200px;
}
/*HORIZONTAL (down) menus*/
/*top main contact*/
#block-nice_menus-1{
    background: url("../images/top-nav-bkg.png") no-repeat scroll left bottom transparent;
    height: 60px;
    position: absolute;
    z-index: 999;
    width: 560px;
    margin-left: 20px;
    margin-top: 40px;
}
ul#nice-menu-1 {
  float: left;
  border: 0;
  height: 60px;
  margin-left: 9px;
  width: 560px;
}
ul#nice-menu-1 a, ul#nice-menu-1 a:visited, ul#nice-menu-1 a.active, ul#nice-menu-1 a:active{
	color: #1a6baa;
	height: 20px;
	padding-left: 12px;
    padding-right:12px;
    padding-bottom: 10px;
    padding-top: 10px;
	text-decoration: none;
	letter-spacing:1px;
}
ul#nice-menu-1 a:hover, ul#nice-menu-1 a:focus{
	color: #ffffff;
	height: 20px;
	padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 10px;
    padding-top: 10px;
    background: #1a6baa url(../images/top-nav-hover.png) repeat-x;
    text-decoration: none;
    letter-spacing:1px;
}
ul#nice-menu-1 #menu-2833 a{
	margin-left: 30px;
}
ul#nice-menu-1 li {
margin-top: 13px;
}
ul#nice-menu-1 li.menu-6987 a, ul#nice-menu-1 li.menu-6987 a:active, ul#nice-menu-1 li.menu-6987 a:visited,
ul#nice-menu-1 li.menu-6987 a:hover, ul#nice-menu-1 li.menu-6987 a:focus{
	padding: 10px 22px;
}
ul#nice-menu-1 li.menu-6988 a, ul#nice-menu-1 li.menu-6988 a:active, ul#nice-menu-1 li.menu-6988 a:visited, 
ul#nice-menu-1 li.menu-6988 a:hover, ul#nice-menu-1 li.menu-6988 a:focus{
	padding: 10px 11px;
}
ul#nice-menu-1 li.menu-7347 a, ul#nice-menu-1 li.menu-7347 a:active, ul#nice-menu-1 li.menu-7347 a:visited, 
ul#nice-menu-1 li.menu-7347 a:hover, ul#nice-menu-1 li.menu-7347 a:focus{
	padding: 10px 11px;
}
ul#nice-menu-1 li.menu-7346 a, ul#nice-menu-1 li.menu-7346 a:active, ul#nice-menu-1 li.menu-7346 a:visited, 
ul#nice-menu-1 li.menu-7346 a:hover, ul#nice-menu-1 li.menu-7346 a:focus{
	padding: 10px 9px;
}
ul#nice-menu-1 li.menu-6999 a, ul#nice-menu-1 li.menu-6999 a:active, ul#nice-menu-1 li.menu-6999 a:visited, 
ul#nice-menu-1 li.menu-6999 a:hover, ul#nice-menu-1 li.menu-6999 a:focus{
	padding: 10px 10px;
}
ul#nice-menu-1 ul a, ul#nice-menu-1 ul a:visited, ul#nice-menu-1 ul a.active, ul#nice-menu-1 ul a:active,
ul#nice-menu-1 ul a:hover, ul#nice-menu-1 ul a:focus{
	color: #ffffff;
}
ul#nice-menu-1 ul {
   background: #143c62;
   filter:alpha(opacity=90); 
   -moz-opacity:0.90;  
   opacity:0.90; 
   -khtml-opacity:0.90; 
  left: 0;
  position: absolute;
  z-index: 999;
}
ul#nice-menu-1 ul li {
  clear: both;
  	font-size: 12px;
  	font-weight: normal;
	letter-spacing:1px;
  	height: auto;
    margin-top: 0px !important;
  z-index: 999;
}
ul#nice-menu-1 li li {
  border-top: 0;
}
ul#nice-menu-1 li ul li ul,
#header-region ul#nice-menu-1 li ul li ul {
  left: 275px;
  top: -1px;
  z-index: 999;
}
/*secondary top nav with all syndications*/
#block-nice_menus-2, #nice-menu-div, #block-nice_menus-3, #block-nice_menus-4, #block-nice_menus-5, #block-nice_menus-6, #block-nice_menus-7{
    height: 50px;
    position: relative;
    width: 876px;
    z-index: 999;
    margin-left: 50px;
}
ul#nice-menu-2 {
  float: left;
  border: 0;
  height: 60px;
  width: 876px;
  font-size: 13px;
}
ul#nice-menu-2{
	margin-left: 7px;
}
ul#nice-menu-2 a, ul#nice-menu-2 a:visited, ul#nice-menu-2 a.active, ul#nice-menu-2 a:active{
	color: #1a6baa;
	height: 20px;
	text-decoration: none;
	letter-spacing:0px;
}
ul#nice-menu-2 a:hover, ul#nice-menu-2 a:focus{
	color: #ffffff;
	height: 20px;
    
    background: #143c62 url(../images/top-nav-hover.png) repeat-x;;
    text-decoration: none;
    letter-spacing:0px;
}
ul#nice-menu-2 ul a, ul#nice-menu-2 ul a:visited, ul#nice-menu-2 ul a.active, ul#nice-menu-2 ul a:active,
ul#nice-menu-2 ul a:hover, ul#nice-menu-2 ul a:focus{
	color: #ffffff;
	padding-bottom: 6px !important;
    padding-top: 6px !important;
}
ul#nice-menu-2 .menu-7000 a{
	padding: 10px 19px;
}
ul#nice-menu-2 .menu-7052 a{
    margin-left: 1px;
    padding: 10px 34px;
}
ul#nice-menu-2 .menu-7053 a{
    margin-left: 1px;
    padding: 10px 17px;
}
ul#nice-menu-2 .menu-7054 a{
    margin-left: 1px;
    padding: 10px 17px;
}
ul#nice-menu-2 .menu-7055 a{
	margin-left: 1px;
    padding: 10px 29px;
}
ul#nice-menu-3 li,
ul#nice-menu-4 li, 
ul#nice-menu-5 li, 
ul#nice-menu-6 li, 
ul#nice-menu-7 li,
ul#nice-menu-2 li {
	margin-top: 12px;
}
ul#nice-menu-2 li li {
  border-top: 0;
}
ul#nice-menu-2 ul li,
ul#nice-menu-3 ul li,
ul#nice-menu-4 ul li,
ul#nice-menu-6 ul li,
ul#nice-menu-7 ul li {
  clear: both;
  height: auto;
  margin-top: 0;
  padding-top: 0;
  z-index: 999;
}
ul#nice-menu-2 ul li{
	font-size: 14px;
	letter-spacing:0px;
}
ul#nice-menu-2 li ul li ul,
#header-region ul#nice-menu-2 li ul li ul {
  left: 200px;
  top: 0px;
  z-index: 999;
}
/**INTERIOR MENUS**/
ul#nice-menu-3, ul#nice-menu-4, ul#nice-menu-6, ul#nice-menu-7 {
  float: left;
  border: 0;
  height: 60px;
  width: 876px;
  font-size: 13px;
}
.page-gallery-dental-galleryhtml #nice-menu-div,
.page-gallery-dental-bna-galleryhtml #nice-menu-div,
.page-gallery-plastic-galleryhtml #nice-menu-div,
.page-gallery-plastic-bna-galleryhtml #nice-menu-div,
.page-gallery-legal-galleryhtml #nice-menu-div,
.page-gallery-lasik-galleryhtml #nice-menu-div,
.page-dental-testimonialshtml #nice-menu-div,
.page-plastic-testimonialshtml #nice-menu-div,
.page-legal-testimonialshtml #nice-menu-div,
.page-lasik-testimonialshtml #nice-menu-div,
.page-plastic-templateshtml #nice-menu-div,
.page-gallery-plastics-ppc-galleryhtml #nice-menu-div,
.page-gallery-lasik-ppc-galleryhtml #nice-menu-div,
.page-lasik-templateshtml #nice-menu-div,
.page-legal-templateshtml #nice-menu-div,
.page-gallery-legal-ppc-galleryhtml #nice-menu-div,
.page-dental-templateshtml #nice-menu-div,
.page-gallery-dental-bna-galleryhtml #nice-menu-div,
.page-gallery-dental-ppc-galleryhtml #nice-menu-div
{

	display: none;
} 
ul#nice-menu-3, ul#nice-menu-4, ul#nice-menu-5, ul#nice-menu-6, ul#nice-menu-7{
	margin-left: 7px;
}
ul#nice-menu-3 a, ul#nice-menu-3 a:visited, ul#nice-menu-3 a.active, ul#nice-menu-3 a:active,
ul#nice-menu-4 a, ul#nice-menu-4 a:visited, ul#nice-menu-4 a.active, ul#nice-menu-4 a:active,
ul#nice-menu-6 a, ul#nice-menu-6 a:visited, ul#nice-menu-6 a.active, ul#nice-menu-6 a:active,
ul#nice-menu-7 a, ul#nice-menu-7 a:visited, ul#nice-menu-7 a.active, ul#nice-menu-7 a:active{
	color: #1a6baa;
	height: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
	text-decoration: none;
	letter-spacing:0px;
}
ul#nice-menu-3 a:hover, ul#nice-menu-3 a:focus,
ul#nice-menu-4 a:hover, ul#nice-menu-4 a:focus,
ul#nice-menu-6 a:hover, ul#nice-menu-6 a:focus,
ul#nice-menu-7 a:hover, ul#nice-menu-7 a:focus{
	color: #ffffff;
	height: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
    background: #143c62 url(../images/top-nav-hover.png) repeat-x;;
    text-decoration: none;
    letter-spacing:0px;
}
/**first menu item WEB DESIGN**/
ul#nice-menu-3 .menu-7134 a,
ul#nice-menu-4 .menu-7193 a,
ul#nice-menu-6 .menu-7275 a,
ul#nice-menu-7 .menu-7274 a{
	padding: 10px 46px;
}
/**second menu item SEM**/
ul#nice-menu-3 .menu-7153 a,
ul#nice-menu-4 .menu-7207 a,
ul#nice-menu-6 .menu-7291 a,
ul#nice-menu-7 .menu-7260 a{
    margin-left: 1px;
    padding: 10px 20px;
}
/**third menu item GUARANTEE**/
ul#nice-menu-3 .menu-7154 a,
ul#nice-menu-4 .menu-7222 a, 
ul#nice-menu-6 .menu-7307 a,
ul#nice-menu-7 .menu-7246 a{
    margin-left: 1px;
    padding: 10px 69px;
}
/**fourth menu item RESOURCES**/
ul#nice-menu-3 .menu-7172 a,
ul#nice-menu-4 .menu-7226 a, 
ul#nice-menu-6 .menu-7310 a,
ul#nice-menu-7 .menu-7243 a{
    margin-left: 1px;
    padding: 10px 66px;
}
ul#nice-menu-3 ul a, ul#nice-menu-3 ul a:visited, ul#nice-menu-3 ul a:active,
ul#nice-menu-4 ul a, ul#nice-menu-4 ul a:visited, ul#nice-menu-4 ul a:active,
ul#nice-menu-6 ul a, ul#nice-menu-6 ul a:visited, ul#nice-menu-6 ul a:active,
ul#nice-menu-7 ul a, ul#nice-menu-7 ul a:visited, ul#nice-menu-7 ul a:active{
	color: #ffffff;
	padding: 6px 10px !important;
}
ul#nice-menu-3 ul a:hover, ul#nice-menu-3 ul a:focus,
ul#nice-menu-4 ul a:hover, ul#nice-menu-4 ul a:focus,
ul#nice-menu-6 ul a:hover, ul#nice-menu-6 ul a:focus,
ul#nice-menu-7 ul a:hover, ul#nice-menu-7 ul a:focus{
    background: #143c62 url(../images/top-nav-hover.png) repeat-x;
	padding: 6px 10px !important;
}
ul#nice-menu-3 li li,
ul#nice-menu-4 li li,
ul#nice-menu-6 li li,
ul#nice-menu-7 li li {
  border-top: 0;
}
ul#nice-menu-2 ul, ul#nice-menu-2 ul li,
ul#nice-menu-3 ul, ul#nice-menu-3 ul li,
ul#nice-menu-4 ul, ul#nice-menu-4 ul li,
ul#nice-menu-6 ul, ul#nice-menu-6 ul li,
ul#nice-menu-7 ul, ul#nice-menu-7 ul li{
	width: 200px;
}
ul#nice-menu-2 ul,
ul#nice-menu-3 ul,
ul#nice-menu-4 ul,
ul#nice-menu-6 ul,
ul#nice-menu-7 ul {
background: #143c62;
padding-bottom: 10px;
   filter:alpha(opacity=95); 
   -moz-opacity:0.95;  
   opacity:0.95; 
   -khtml-opacity:0.95; 
  left: 0;
  position: absolute;
  z-index: 999;
  top: 40px;
}
ul#nice-menu-2 ul li
ul#nice-menu-3 ul li,
ul#nice-menu-4 ul li,
ul#nice-menu-6 ul li,
ul#nice-menu-7 ul li {
  clear: both;
  z-index: 999;
  height: auto;
    margin-top: 0;
  padding-top: 0;
  	font-size: 12px;
  	font-weight: normal;
	letter-spacing:1px;
}
ul#nice-menu-3 li ul li ul,
ul#nice-menu-4 li ul li ul,
ul#nice-menu-6 li ul li ul,
ul#nice-menu-7 li ul li ul,
#header-region ul#nice-menu-2 li ul li ul {
  left: 200px;
  top:0px;
  z-index: 999;
}

ul.nice-menu ul li{
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 1px
}